Bug 1304776 - Edit VM dialog, host side-tab: change label "specific" to "specific host(s)"
Edit VM dialog, host side-tab: change label "specific" to "specific host(s)"
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.6.3
Unspecified Unspecified
unspecified Severity low (vote)
: ovirt-3.6.5
: 3.6.5
Assigned To: Phillip Bailey
Artyom
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 10:13 EST by Doron Fediuck
Modified: 2016-04-21 10:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-21 10:41:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.z+
mgoldboi: planning_ack+
dfediuck: devel_ack+
mavital: testing_ack+


Attachments (Terms of Use)
Screenshot of host selection (102.95 KB, image/png)
2016-02-04 10:13 EST, Doron Fediuck
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 53107 master MERGED webadmin: Updated "Specific" label in Edit VM dialog 2016-02-04 14:43 EST
oVirt gerrit 53111 master MERGED webadmin: Edit VM dialog -- capitalize "Host" 2016-02-05 14:53 EST
oVirt gerrit 53146 ovirt-engine-3.6 MERGED webadmin: Updated "Specific" label in Edit VM dialog 2016-02-07 03:55 EST
oVirt gerrit 53147 ovirt-engine-3.6 MERGED webadmin: Edit VM dialog -- capitalize "Host" 2016-02-07 03:55 EST

  None (edit)
Description Doron Fediuck 2016-02-04 10:13:01 EST
Created attachment 1121126 [details]
Screenshot of host selection

In order to improve visibility of pin to hosts,
the label of specific should indicate multiple selection is possible by
rephrasing to "Specific host(s)". See screenshot of the relevant area.
Comment 1 Artyom 2016-04-03 07:18:17 EDT
Verified on rhevm-3.6.5-0.1.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.